@charset "euc-kr";


@media (min-width:1024px) {/* ÃÖ¼Ò 1024 ~ ÃÖ´ë */



/* ¸Ê Á¤º¸ */
.map_wrap {position:relative;overflow:hidden; width:100%; height:450px;}
	.radius_border{border:1px solid #919191;border-radius:5px;}     
	.custom_typecontrol {position:absolute;top:10px;right:10px;overflow:hidden;width:130px;height:30px;margin:0;padding:0;z-index:1;font-size:12px;font-family:'Malgun Gothic', '¸¼Àº °íµñ', sans-serif;}
	.custom_typecontrol span {display:block;width:65px;height:30px;float:left;text-align:center;line-height:30px;cursor:pointer;}
	.custom_typecontrol .btn {background:#fff;background:linear-gradient(#fff,  #e6e6e6);}       
	.custom_typecontrol .btn:hover {background:#f5f5f5;background:linear-gradient(#f5f5f5,#e3e3e3);}
	.custom_typecontrol .btn:active {background:#e6e6e6;background:linear-gradient(#e6e6e6, #fff);}    
	.custom_typecontrol .selected_btn {color:#fff;background:#425470;background:linear-gradient(#425470, #5b6d8a);}
	.custom_typecontrol .selected_btn:hover {color:#fff;}   
	.custom_zoomcontrol {position:absolute;top:50px;right:10px;width:36px;height:80px;overflow:hidden;z-index:1;background-color:#f5f5f5;} 
	.custom_zoomcontrol span {display:block;width:36px;height:40px;text-align:center;cursor:pointer;}     
	.custom_zoomcontrol span img {width:15px;height:15px;padding:12px 0;border:none;}             
	.custom_zoomcontrol span:first-child{border-bottom:1px solid #bfbfbf;}          
	
	.map_wrap .wrap {position: absolute;left: 0;bottom: 70px; width: 288px; height: 132px;margin-left: -144px;text-align: left;overflow: hidden;font-size: 12px;font-family: 'Malgun Gothic', dotum, 'µ¸¿ò', sans-serif;line-height: 1.5;}
		.map_wrap .wrap .info {width: 286px;height: 120px;border-radius: 5px;border-bottom: 2px solid #ccc;border-right: 1px solid #ccc;overflow: hidden;background: #fff;}
		.map_wrap .wrap .info:nth-child(1) {border: 0;box-shadow: 0px 1px 2px #888;}
		.map_wrap .info:after {content: '';position: absolute;margin-left: -12px;left: 50%;bottom: 0;width: 22px;height: 12px; background: url('/img/vertex_white.png')}
		
			.map_wrap .info .title {padding: 5px 0 0 10px; height: 30px;     color: #393939; background: #eee; border-bottom: 1px solid #ddd;font-size: 18px;font-weight: bold;}
				.map_wrap .info .close {position: absolute;top: 10px;right: 10px;color: #888;width: 17px;height: 17px;background: url('/img/overlay_close.png');}
				.map_wrap .info .close:hover {cursor: pointer;}
		
			.map_wrap .info .body {position: relative;overflow: hidden;}
				.map_wrap .info .desc {position: relative;margin: 13px 0 0 90px;height: 75px; white-space: initial;}
					.map_wrap .info .desc p {margin-bottom:5px; white-space: initial; word-break:keep-all;}
					.map_wrap .info .desc a {color:#27579f; font-size:15px;}
				.map_wrap .info .img {position: absolute;top: 6px;left: 5px; width: 73px; height: 71px; line-height:71px; border: 1px solid #ddd;color: #888; text-align:center;}
					.map_wrap .info .img img{width:80%; vertical-align: middle;}


}





@media screen and (min-width:768px) and (max-width: 1023px) {/* ÃÖ¼Ò 768 ~ 1023  */

/* ¸Ê Á¤º¸ */
.map_wrap {position:relative;overflow:hidden; width:100%; height:420px; }
	.radius_border{border:1px solid #919191;border-radius:5px;}     
	.custom_typecontrol {position:absolute; bottom:10px; right:10px; overflow:hidden;width:100px; height:20px; margin:0;padding:0;z-index:1;font-size:12px;font-family:'Malgun Gothic', '¸¼Àº °íµñ', sans-serif;}
	.custom_typecontrol span {display:block;width:50px;height:20px;float:left;text-align:center;line-height:20px;cursor:pointer; font-size:11px;}
	.custom_typecontrol .btn {background:#fff;background:linear-gradient(#fff,  #e6e6e6);}       
	.custom_typecontrol .btn:hover {background:#f5f5f5;background:linear-gradient(#f5f5f5,#e3e3e3);}
	.custom_typecontrol .btn:active {background:#e6e6e6;background:linear-gradient(#e6e6e6, #fff);}    
	.custom_typecontrol .selected_btn {color:#fff;background:#425470;background:linear-gradient(#425470, #5b6d8a);}
	.custom_typecontrol .selected_btn:hover {color:#fff;}   
	.custom_zoomcontrol {position:absolute;bottom:50px;right:10px;width:25px;height:60px;overflow:hidden;z-index:1;background-color:#f5f5f5;} 
	.custom_zoomcontrol span {display:block;width:25px;height:30px;text-align:center;cursor:pointer;}     
	.custom_zoomcontrol span img {width:12px;height:12px;padding:10px 0;border:none;}             
	.custom_zoomcontrol span:first-child{border-bottom:1px solid #bfbfbf;}          
	


	.map_wrap .wrap {position: absolute;left:0; bottom: 70px; width: 288px; height: 132px;margin-left: -144px;text-align: left;overflow: hidden;font-size: 12px;font-family: 'Malgun Gothic', dotum, 'µ¸¿ò', sans-serif;line-height: 1.5;}
		.map_wrap .wrap .info {width: 286px;height: 120px;border-radius: 5px;border-bottom: 2px solid #ccc;border-right: 1px solid #ccc;overflow: hidden;background: #fff;}
		.map_wrap .wrap .info:nth-child(1) {border: 0;box-shadow: 0px 1px 2px #888;}
		.map_wrap .info:after {content: '';position: absolute;margin-left: -12px;left: 50%;bottom: 0;width: 22px;height: 12px;   background: url('/img/vertex_white.png')}
		
			.map_wrap .info .title {padding: 5px 0 0 10px;height: 30px;background: #eee;border-bottom: 1px solid #ddd;font-size: 18px;font-weight: bold;}
				.map_wrap .info .close {position: absolute;top: 10px;right: 10px;color: #888;width: 17px;height: 17px; background: url('/img/overlay_close.png');}
				.map_wrap .info .close:hover {cursor: pointer;}
		
			.map_wrap .info .body {position: relative;overflow: hidden;}
				.map_wrap .info .desc {position: relative;margin: 13px 0 0 90px;height: 75px; white-space: initial;}
					.map_wrap .info .desc p {margin-bottom:5px; white-space: initial; word-break:keep-all;}
					.map_wrap .info .desc a {color:#27579f; font-size:15px;}
				.map_wrap .info .img {position: absolute;top: 6px;left: 5px; width: 73px; height: 71px; line-height:71px; border: 1px solid #ddd;color: #888; text-align:center;}
					.map_wrap .info .img img{width:80%;}
					
				

}







@media (max-width:767px){

	/* ¸Ê Á¤º¸ */
	.map_wrap {position:relative;overflow:hidden; width:100%; height:360px;}
		.radius_border{border:1px solid #919191;border-radius:5px;}     
		.custom_typecontrol {position:absolute; bottom:10px; right:10px; overflow:hidden;width:100px; height:20px; margin:0;padding:0;z-index:1;font-size:12px;font-family:'Malgun Gothic', '¸¼Àº °íµñ', sans-serif;}
		.custom_typecontrol span {display:block;width:50px;height:20px;float:left;text-align:center;line-height:20px;cursor:pointer; font-size:11px;}
		.custom_typecontrol .btn {background:#fff;background:linear-gradient(#fff,  #e6e6e6);}       
		.custom_typecontrol .btn:active {background:#e6e6e6;background:linear-gradient(#e6e6e6, #fff);}    
		.custom_typecontrol .selected_btn {color:#fff;background:#425470;background:linear-gradient(#425470, #5b6d8a);}
		.custom_zoomcontrol {position:absolute;bottom:50px;right:10px;width:25px;height:60px;overflow:hidden;z-index:1;background-color:#f5f5f5;} 
		.custom_zoomcontrol span {display:block;width:25px;height:30px;text-align:center;cursor:pointer;}     
		.custom_zoomcontrol span img {width:12px;height:12px;padding:10px 0;border:none;}             
		.custom_zoomcontrol span:first-child{border-bottom:1px solid #bfbfbf;}          
		


		.map_wrap .wrap {position: absolute;left:0; bottom: 70px; width: 288px; height: 102px;margin-left: -144px;text-align: left;overflow: hidden;font-size: 12px;font-family: 'Malgun Gothic', dotum, 'µ¸¿ò', sans-serif;line-height: 1.5;}
			.map_wrap .wrap .info {width: 286px;height: 90px;border-radius: 5px;border-bottom: 2px solid #ccc;border-right: 1px solid #ccc;overflow: hidden;background: #fff;}
			.map_wrap .wrap .info:nth-child(1) {border: 0;box-shadow: 0px 1px 2px #888;}
			.map_wrap .info:after {content: '';position: absolute;margin-left: -12px;left: 50%;bottom: 0;width: 22px;height: 12px; background: url('/img/vertex_white.png')}
			
				.map_wrap .info .title {padding: 5px 0 0 10px;height: 22px;background: #eee;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;}
					.map_wrap .info .close {position: absolute;top: 10px; right:10px;color: #888;width: 12px;height: 12px; background: url('/img/overlay_close.png'); background-size:cover;}
			
				.map_wrap .info .body {position: relative;overflow: hidden;}
					.map_wrap .info .desc {position: relative; padding: 5px 0 0 65px;}
						.map_wrap .info .desc p {margin-bottom:2px; white-space: initial; word-break:keep-all; font-size:10px;}
							.map_wrap .info .desc br{display:none;}
						.map_wrap .info .desc a {color:#27579f; font-size:13px;}
					.map_wrap .info .img {position: absolute;top: 5px;left: 5px; width: 49px; height: 49px; line-height:71px; border: 1px solid #ddd;color: #888; text-align:center;}
						.map_wrap .info .img img{width:80%;}
					




}
